## mpdris 0.1.1

=== debian/changelog ===
mpdris (0.1.1-2) unstable; urgency=low

  * No need to build depend on python-dev, python is enough.
  * Bump standards to 3.8.3.
  * Convert to 3.0 (quilt) source format.

 -- Michal Čihař <nijel@debian.org>  Sun, 03 Jan 2010 14:31:59 +0100

mpdris (0.1.1-1) unstable; urgency=low

  * New upstream version.
  * Update to policy 3.8.2.

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Aug 2009 14:02:13 +0200

mpdris (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #517678)

 -- Michal Čihař <nijel@debian.org>  Thu, 11 Jun 2009 14:10:02 +0200
