=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

build: build-stamp

build-stamp:
	dh build
	touch $@

clean:
	dh clean

install: build
	dh install

binary-arch: install
	# Nothing to do here

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep

.PHONY: build clean binary-indep binary-arch binary install
