## mpdris 0.1.2

=== debian/changelog ===
mpdris (0.1.2-2) unstable; urgency=low

  * Bump tandards to 3.9.2.
  * Add build-* targets to debian/rules.
  * Migrate to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Tue, 12 Jul 2011 15:22:11 +0200

mpdris (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Mon, 24 May 2010 10:43:08 +0200
