=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

build: build-arch build-indep
build-arch: 
build-indep: build-stamp

build-stamp:
	dh --with python2 build
	touch $@

clean:
	dh --with python2 clean

install: build
	dh --with python2 install

binary-arch: install
	# Nothing to do here

binary-indep: install
	dh --with python2 binary-indep

binary: binary-arch binary-indep

.PHONY: build clean binary-indep binary-arch binary install
