=== debian/watch ===
version=3
http://ayeon.org/projects/mpDris/mpDris-(.*)\.tar.gz
